{% extends "base.html" %}

{% block content %}
	<div class="w-100 h-100 d-flex justify-content-center align-items-center">
		<form action="/data/add" method="post"
			  class="px-5 py-4 w-50 h-100 d-flex align-items-center justify-content-center flex-column m-primary">
			<h1 class="mb-4 w-100 text-center">Ajout de données</h1>
			<input type="date" class="form-control mb-3" name="date">
			<input type="number" class="form-control mb-3" name="weight" placeholder="Poids (kg)">
			<input type="number" class="form-control mb-3" name="height" placeholder="Height (cm)">
			<input type="number" class="form-control mb-3" name="sleep" placeholder="Sleep (hours)">
			<input type="number" class="form-control mb-3" name="steps" placeholder="Steps">
			<input type="number" class="form-control mb-3" name="heartrate" placeholder="Heart Rate (BPM)">

			<input type="submit" value="Add data" class="btn btn-primary mt-3">
		</form>
	</div>
{% endblock %}
